package com.zd.laboratory.utils.word;

/**
 * 1.隐患整改告知书模板
 * @author liubo
 */
public class Word1 {

    /**
     * 检查年
     */
    private String check_year;
    /**
     * 检查月
     */
    private String check_month;
    /**
     * 检查日
     */
    private String check_day;
    /**
     * 所属组织机构
     */
    private String dept_name;
    /**
     * 检查者组织机构
     */
    private String check_dept_name;

    public class Detail{
        /**
         * 序号
         */
        private String index = "";
        /**
         * 被检查者实验室名称
         */
        private String sub_name = "";
        /**
         * 所有安全隐患内容
         * (1){{check_all_desc}}
         * {{check_img}}
         * (2){{问题描述}}
         * {{图片}}
         */
        private String check_desc = "";
        /**
         * 隐患图片
         */
        private String check_img = "";
        /**
         * 所有安全检查项
         *  (1){{check_all_option_name}}
         * (2){{}}
         * (3){{}}
         */
        private String check_option_name;

        public String getIndex() {
            return index;
        }

        public void setIndex(String index) {
            this.index = index;
        }

        public String getSub_name() {
            return sub_name;
        }

        public void setSub_name(String sub_name) {
            this.sub_name = sub_name;
        }

        public String getCheck_desc() {
            return check_desc;
        }

        public void setCheck_desc(String check_desc) {
            this.check_desc = check_desc;
        }

        public String getCheck_option_name() {
            return check_option_name;
        }

        public void setCheck_option_name(String check_option_name) {
            this.check_option_name = check_option_name;
        }

        public String getCheck_img() {
            return check_img;
        }

        public void setCheck_img(String check_img) {
            this.check_img = check_img;
        }
    }

    public String getCheck_year() {
        return check_year;
    }

    public void setCheck_year(String check_year) {
        this.check_year = check_year;
    }

    public String getCheck_month() {
        return check_month;
    }

    public void setCheck_month(String check_month) {
        this.check_month = check_month;
    }

    public String getCheck_day() {
        return check_day;
    }

    public void setCheck_day(String check_day) {
        this.check_day = check_day;
    }

    public String getDept_name() {
        return dept_name;
    }

    public void setDept_name(String dept_name) {
        this.dept_name = dept_name;
    }

    public String getCheck_dept_name() {
        return check_dept_name;
    }

    public void setCheck_dept_name(String check_dept_name) {
        this.check_dept_name = check_dept_name;
    }
}
